@font-face{
    font-family : 'FontAwesome';
    src : url("fonts/fontawesome-webfont.ttf");
}

@font-face{
    font-family : 'kufi';
    src : url("fonts/ArbFONTS-Droid Arabic Kufi.ttf");
}

html, body{
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #f3f5f9;
}


*{
    color: #678098;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6{
    margin: 0;
}

*:not(.fa){
    font-family: 'kufi';
}

a, a:focus, a:active{
    outline: none;
}

div{
    position: relative;
}

ul{
    list-style: none;
}

a{
    text-decoration: none;
}

.header {
    height: 75px;
    background-color: #3B3F51;
    text-align: center;
}

.main-title {
    color: #fff;
    line-height: 75px;
    padding: 0 25px 0 75px;
    display: inline-block;
    margin: 0;
}

.sidebar {
    float: right;
    width: 220px;
    min-height: calc(100% - 75px);
    background-color: #fff;
}

.menu {
    padding: 0;
    margin: 0;
}

.menu-item {
    margin-top: 5px;
    cursor: pointer;
    font-size: 17px;
    
}

.menu-item > a:hover, .menu-item > a:focus {
    background-color: #f2f6f9;
    color: #5b9bd1;
}

.menu-item > a:hover * {
    color: #5b9bd1;
}
    

.menu-item .menu-item a{
    padding-right: 40px;
}

.menu-item > a {
    position: relative;
    display: block;
    padding: 15px;
    height: 50px;
    line-height: 20px;
}

.content {
    float: right;
    padding-right: 25px;
    margin-top: 25px;
    width: calc(100% - 220px - 25px);
    background-color: transparent;
}

.hidden{
    display: none;
}

table{
    border-collapse: collapse;
    border-spacing: 0;
    clear: both;
}

table td, table th{
    border: solid silver 1px;
    padding: 10px;
}

table td{
    font-size: 14px;
}

.panel {
    float: right;
    /*background-color: #fff;*/
    margin: 0 15px 20px 15px;
    display: inline-block;
    padding: 15px;
}

a.btn {
    padding: 0 5px;
    margin: 0 5px;
    background-color: silver;
    border-radius: 5px;
    color: #fff;
    opacity: 0.8;
}

a.btn:hover {
    opacity: 1;
}

a.btn i{
    color: #fff;
}

a.btn.blue{
    background-color: #659be0;
}

a.btn.red{
    background-color: #ed6b75;
}

a.btn.green{
    background-color: #36c6d3;
}

a.btn.gray{
    background-color: #94A0B2  ;
}

@media only screen and (max-width:700px){
    body{
        padding: 0 10px;
        box-sizing: border-box;
    }
    div.content, div.sidebar, div.panel{
        display: block;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-top: 20px;
        min-height: 0;
        min-width: 0;
    }
    .menu-item > a, .header{
        text-align: center;
    }
    .sidebar-btn{
        display: none;
    }
    .toolbar{
        float: right;
    }
    
}

.input-text {
    width: 600px;
    padding: 5px;
}

.input-text:focus, .input-text:active{
    outline: none;
}

.result-panel {
    width: 100%;
}
